Home/Support/Support Forum/Does Digi-ESP 2.3.0 Python support WR31
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Does Digi-ESP 2.3.0 Python support WR31

0 votes
I'm using the Digi ESP package located here:

http://ftp1.digi.com/support/driver/40002839_E.exe

But when I install it -- there's no mention of support for the WR31 anywhere (that I see).

I've been working with what I downloaded to get my app written, but now I need to test on an actual target and I'm not sure what I'm supposed to set the system for.

The "about screen" say Version 2.3.0 Build ID: 20140703

Is there an update I'm supposed to install? Am I supposed to select a "compatible" target like the WR21 (doesn't seem to work) or WR44?

Thanks,

-Ben
asked Apr 22, 2018 in Python by bkamen New to the Community (12 points)

Please log in or register to answer this question.

...